count: 51
next: null
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=5&q=ESC&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/GSE39912.hESC-1_Embryonic_stem_cells_DAMAGED.TP53/GSE39912.hESC-1_Embryonic_stem_cells_DAMAGED.TP53.MA0106.3.damo.bed
    fasta_filename: macs/DAMO/GSE39912.hESC-1_Embryonic_stem_cells_DAMAGED.TP53/GSE39912.hESC-1_Embryonic_stem_cells_DAMAGED.TP53.MA0106.3.damo.fa
    jaspar_id: MA0106.3
    profile_name: TP53
    synonyms:
    - BCC7
    - BMFS5
    - LFS1
    - P53
    - TRP53
    - antigen NY-CO-13
    - cellular tumor antigen p53
    - mutant tumor protein 53
    - p53 tumor suppressor
    - phosphoprotein p53
    - transformation-related protein 53
    - tumor protein 53
    - tumor protein p53
    - tumor supressor p53
  folder: GSE39912.hESC-1_Embryonic_stem_cells_DAMAGED.TP53
  references:
  - identifier: GEO:GSE39912
  samples:
  - biological_condition: DAMAGED
    cell:
      title: hESC-1 (Embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: TP53
